@import url('reset.css');
@import url('http://fonts.googleapis.com/css?family=Michroma');

@font-face {
    font-family: 'titilliumregular';
    src: url('font/titillium-regular-webfont.woff2') format('woff2'),
         url('font/titillium-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titillium_bdbold';
    src: url('font/titillium-bold-webfont.woff2') format('woff2'),
         url('font/titillium-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumthin';
    src: url('font/titillium-thin-webfont.woff2') format('woff2'),
         url('font/titillium-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumbold';
    src: url('font/titillium-semibold-webfont.woff2') format('woff2'),
         url('font/titillium-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'titilliumitalic';
    src: url('font/titillium-regularitalic-webfont.woff2') format('woff2'),
         url('font/titillium-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html, body {
	height:100%;
	margin:0;
}

body {
	margin:0;
	 font-family: 'titilliumregular';
	font-size:15px;
	text-shadow:1px 1px 0px #FFF;
	 margin: 32px 0 0;
/*	 border-top: 32px solid hsl(358, 84%, 52%);*/
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Michroma', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
	margin-top:0;
	text-shadow:none;
	color: hsl(358, 84%, 52%);
}

h1 {
	font-size:40px;
	margin:0 0 40px 0;
}

h2 {
	font-size:24px;
	margin:0 0 40px 0;
}

h3 {
	margin:0 0 0 0;
	font-size:20px;
	line-height:24px;
}

h4 {
	font-size:14px;
	line-height:18px;
	margin:0 0 40px 0;
}

a {
	text-decoration:none;
	color:#e9af00;
}

p {
	line-height:24px;
	margin:0 0 20px 0;
	
}

.right.news > p {
    color: hsl(0, 0%, 0%);
}

input
{
	color:#000000;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}

textarea:focus, input:focus, select:focus{
    outline: none;
}

textarea:active, input:active, select:active{
    outline: none;
}



/* MAIN HEADER */

/*#main-header {
	width:100%;
	min-height:200px;
	background:url(../images/bg-main-header.png) no-repeat center top;
	position:fixed;
	z-index:100;
}*/

#main-header {
background-image: url("../images/bg-main-header.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 1920px 195px;
    min-height: 200px;
    position: fixed;
    width: 100%;
    z-index: 100;
}

#top .wrapper {
	padding-top:200px; /* ACTS AS A SPACER FOR HEADER */
}

/* --------------------------------------------------- */

/* NAVIGATION */


/*.google-map > iframe {
    border-radius: 50% !important;
}
*/
#main-header li#logo {
	width:217px;
	height:81px;
	background:url(../images/logo.png) no-repeat center bottom;
	background-size:100% 100%;
	margin-top:15px;
}

#main-header li#logo a {
	padding:0 !important;
	width:217px;
	height:81px;
}

#main-header {
	font-family: 'Michroma', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	text-shadow:1px 1px 0px #FFF;
}

#main-header ul {
	list-style:none;
	padding:0;
	display:table;
	margin:auto;
}

#main-header li {
	float:left;
	margin:0 40px 0 0;
	text-align: center;
    width: 110px;
}

#main-header li:last-child {
	margin-right:0;
}

#main-header li:nth-child(4) a {
    padding: 35px 0 0;
}

#main-header a {
    color: hsl(0, 0%, 0%);
    display: block;
    font-size: 13px;
    padding: 43px 0 0;
}

/* --------------------------------------------------- */

/* SLIDER */

#slider {
	min-height:350px;
	margin:0 auto 0 auto;
	position:relative;
	width:940px;
	/*backface-visibility prevents graphical glitches when frames are animating*/
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
}

.slide {
    overflow: hidden;
    text-align: center;
    width: 940px;
}

#pager-wrap2 {
	width:auto;
	display:table;
	margin:auto;
}

#pager a {
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 10px 0 0;
	text-indent:-99999px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:#666;
	box-shadow:1px 1px 0px #FFF;
	/*border:1px solid #d8d8d8;*/
}

#pager a:first-child {
}

#pager a:last-child {
	margin-right:0;
}

#pager a.activeSlide {
	background:#999;
}

#top h1 {
    color: hsl(0, 0%, 100%);
    float: left;
    font-size: 38px;
    line-height: 58px;
    margin: 0;
    text-align: left;
    text-shadow: 1px 1px hsl(0, 0%, 0%);
    text-transform: unset;
    width: 70%;
}

#top h2 {
	font-size:36px;
	text-align:center;
}

/* --------------------------------------------------- */

/* TOP */

#top {
	background: url(../images/banner.jpg) no-repeat bottom center;
/*	margin-top:32px;*/
}

#top .cushycms-html {
    clear: both;
    float: left;
    margin-top: 40px;
}

#top-arc {
	background:url(../images/bg-top-footer.png) no-repeat top center;
	width:100%;
	height:30px;
	padding-top:72px;
	overflow:hidden;
}

/* --------------------------------------------------- */

/* SECTION 1 (ABOUT) */
#section-1 {
   /* background: hsla(0, 0%, 0%, 0) url("../images/bg-light.jpg") repeat scroll 0 0;*/
   background: #fff;
    padding: 80px 0;
}

.staff {
	float:left;
	margin:0 20px 0 0;
	width:220px;
	overflow:hidden;
}

.staff:nth-child(4n) {
	margin-right:0;
}

.staff:nth-child(4n):after {
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.staff .circle {
	border-radius:218px;
	-webkit-border-radius:218px;
	-moz-border-radius:218px;
	margin:0 0 40px 0;
	width:218px;
	height:218px;
	box-shadow:1px 1px 0px #FFF;
	border:1px solid #d8d8d8;
	display:block;
	overflow:hidden;
	background-clip:border-box;
}

.staff .circle img {
	/*width:218px;
	height:218px;
	border:1px solid #666;
	border-radius:218px;
	-webkit-border-radius:218px;
	-moz-border-radius:218px;*/
}

.staff h4 {
	margin:0 0 40px 0;
}

.staff p:last-child {
	margin:0 0 30px 0;
}

/* --------------------------------------------------- */

/* SECTION 2 (SERVICES) */

#section-2 {
	background:url(../images/bg-dark.jpg);
}

.service {
	width:300px;
	float:left;
	margin:0 20px 60px 0;
}

/*.service:nth-child(2n) {
	margin-right:0;
}*/

.service:nth-child(2n):after {
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.service h3 {
    font-family: "titilliumregular";
    margin: 0 0 40px;
}

.service .circle {
	width:100px;
	height:100px;
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	float:left;
	display:block;
	margin:0 20px 20px 0;
	overflow:hidden;
}

.service .circle img {
	width:100px;
	height:100px;
	/*border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;*/
}

/* --------------------------------------------------- */

/* SECTION 3 (NEWS) */

#section-3 {
	/*background:url(../images/bg-light.jpg);*/
	background: #fff;
	padding:40px 0 80px 0;
}

.news.left {
    margin: 0 50px 0 0;
    overflow: hidden;
    width: 340px;
}

.news.right {
	width:550px;
	overflow:hidden;
	margin-top: 20px;
}

.featured .circle {
	width:338px;
	height:338px;
	border-radius:338px;
	-moz-border-radius:338px;
	-webkit-border-radius:338px;
	margin:0 0 40px 0;
	box-shadow:1px 1px 0px #FFF;
	border:1px solid #d8d8d8;
	display:block;
	overflow:hidden;
	background-clip:border-box;
}

.story {
	float:left;
	width:220px;
	margin:0 20px 30px 0;
}

.story:nth-child(2n) {
	margin-right:0;
}

.story:nth-child(2n):after {
	visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}

.story .circle {
	width:218px;
	height:218px;
	border-radius:218px;
	-moz-border-radius:218px;
	-webkit-border-radius:218px;
	margin:0 0 40px 0;
	box-shadow:1px 1px 0px #FFF;
	border:1px solid #d8d8d8;
	display:block;
	overflow:hidden;
	background-clip:border-box;
}

/* --------------------------------------------------- */

/* SECTION 4 (CONTACT) */

#section-4 {
	background:url(../images/bg-dark.jpg);
}

.contact.left {
	width:460px;
	margin:0 80px 0 0;
	overflow:hidden;
}

.google-map {
    border-radius: 50%;
    height: 280px;
    margin: 0 auto;
    overflow: hidden;
    width: 280px;
}

.contact-info {
	margin:0 0 40px 0;
}

.contact-info li {
	height:32px;
	margin:0 0 10px 0;
}

.contact-info li.icon-email {
	margin:0;
}

.icon-phone .icon {
	background:#ffffff url(../images/smartphone-call.png) no-repeat center;
	background-size:67% 67%;
}

.icon-address .icon {
	background:#ffffff url(../images/icon-address.png) no-repeat center;
	background-size:100% 100%;
}

.icon-email .icon {
	background:#ffffff url(../images/icon-email.png) no-repeat center;
	background-size:100% 100%;
}

.icon {
	width:32px;
	height:32px;
	background-color:#FFF;
	border-radius:32px;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
	margin:0 8px 0 0;
	display:inline-block;
	vertical-align:middle;
}

/* --------------------------------------------------- */

/* GOOGLE+ */

#google-plus {
	width:420px;
	height:60px;
	overflow:hidden;
	background:#FFF url(../images/bg-googleplus.png) 20px center no-repeat;
	background-size:80px 80px;
	padding:20px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	color:#000;
	font-size:13px;
	clear:both;
}

#google-plus ul {
	margin:0px !important;
}

.google-plus-activity {
	float:right;
	width:300px;
	height:60px;
	overflow:hidden;
	word-wrap:break-word;
}

.google-plus-activity .add, .google-plus-activity .name {
	display:none;
}

.gpaw-profile {
	width:48px;
	float:left;
	margin:0 10px 0 0;
	overflow:hidden;
}

.gpaw-body {
	float:right;
	width:234px;
	height:60px !important;
	overflow:hidden;
}

.google-plus-activity img {
	border-radius:48px;
	-moz-border-radius:48px;
	-webkit-border-radius:48px;
}

.google-plus-activity ul {
	list-style:none !important;
	padding:0 !important;
}

.google-plus-activity .title {
	display:block;
}

.google-plus-activity .meta {
	display:block;
}

/* --------------------------------------------------- */

/* TWITTER */

#twitter {
	width:420px;
	height:60px;
	overflow:hidden;
	background:#FFF url(../images/bg-twitter.png) 20px center no-repeat;
	background-size:80px 80px;
	padding:20px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	color:#000;
	font-size:13px;
	clear:both;
}

#twitter a {
}

.tweet {
	float:right;
	width:300px;
	height:60px;
	overflow:hidden;
}

.tweet_list {
	overflow-y:hidden;
}

.tweet_list li {
	overflow-y:auto;
	overflow-x:hidden;
}

.tweet_list .tweet_avatar { 
	float:left;
	padding:0 10px 10px 0;
}

.tweet_list .tweet_avatar img {
	vertical-align:middle;
	border-radius:48px;
	-moz-border-radius:48px;
	-webkit-border-radius:48px;
}

/* --------------------------------------------------- */

/* FOOTER */

#main-footer {
    background: hsla(0, 0%, 0%, 0) url("../images/bg-main-footer.png") no-repeat scroll center bottom;
    height: 165px;
    padding-top: 50px;
    text-align: center;
    width: 100%;
}

#main-footer ul {
	list-style:none;
	padding:0;
	display:table;
	margin:auto;
}


/* --------------------------------------------------- */

/* SOCIAL NETWORKING ICONS */

.aim {
	background:url(../images/social/aim.png) no-repeat center;
}

.behance {
	background:url(../images/social/behance.png) no-repeat center;
}

.dribbble {
	background:url(../images/social/dribbble.png) no-repeat center;
}

.facebook {
	background:url(../images/social/facebook.png) no-repeat center;
}

.flickr {
	background:url(../images/social/flickr.png) no-repeat center;
}

.github {
	background:url(../images/social/github.png) no-repeat center;
}

.google {
	background:url(../images/social/google.png) no-repeat center;
}

.linkedin {
	background:url(../images/social/linkedin.png) no-repeat center;
}

.paypal {
	background:url(../images/social/paypal.png) no-repeat center;
}

.rss {
	background:url(../images/social/rss.png) no-repeat center;
}

.skype {
	background:url(../images/social/skype.png) no-repeat center;
}

.tumblr {
	background:url(../images/social/tumblr.png) no-repeat center;
}

.twitter {
	background:url(../images/social/twitter.png) no-repeat center;
}

.vimeo {
	background:url(../images/social/vimeo.png) no-repeat center;
}

.wordpress {
	background:url(../images/social/wordpress.png) no-repeat center;
}

.yahoo {
	background:url(../images/social/yahoo.png) no-repeat center;
}

.youtube {
	background:url(../images/social/youtube.png) no-repeat center;
}

.social {
	height: 64px;
    margin: 0 20px 8px 0;
    width: 64px;
	float:left;
}

/* --------------------------------------------------- */

/* GENERAL */

/* --------------------------------------------------- */

.wrapper {
	width:940px;
	margin:auto;
	overflow:hidden;
}

.end {
	margin-right:0;
}

.left, .right {
	float:left;
}

.white {
	color:#FFF;
}

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white {
    text-shadow: none;
}

.white h3 {
    color: hsl(0, 0%, 100%) !important;
	font-size:16px;
}

.white a {
	color:hsl(358, 84%, 52%);
}

.intro {
	text-align:center;
	margin:0 0 100px 0;
}

.intro h1 {
	margin-bottom:50px;
}

.top-arc {
	background:url(../images/bg-top-arc.png) no-repeat center top;
	width:100%;
	height:39px;
}



.bottom-arc {
	background:url(../images/bg-bottom-arc.png) no-repeat center top;
	width:100%;
	height:39px;
	margin-bottom:60px;
}

.more-link {
	text-align:right;
}

.more-link a {
	display:inline-block;
	padding:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:rgba(0,0,0,.25);
	border:1px solid #a8a8a8;
	box-shadow:1px 1px 0px #FFF;
	text-shadow:1px 1px 0px #ccc;
	color:#000;
}

.mobile-only {
	display:none !important;
}

.desktop-only {
	display:block !important;
}

.cushycms {
}

/* MOBILE */

/* RESPONSIZE... SMALL DESKTOPS, TABLETS, ODD SIZED DEVICES */

@media all and (max-width:1200px) {

.mod3-parent .videodiv:last-child {
    padding-right: 156px !important;
}

.mod3-parent .videodiv:first-child {
    padding-left: 157px !important;
}

}

@media all and (max-width:960px) {

.intro iframe {
    /*height: 350px;*/
}

}

@media all and (max-width:930px) {
	.wrapper {
		width:80%;
		margin:0 10% 0 10%;
	}
	
	#contact_form > p#error, #contact_form > p#email-error {
    bottom: 0px !important;
    left: 0;
}

#section-2 .wrapper {
    padding-bottom: 0 !important;
}

.course-cat-top.videodiv {
    float: none !important;
    margin: 0 auto 50px !important;
    text-align: center !important;
    width: 60% !important;
}
	
	.square > img {
    border-radius: 50%;
}
	
#main-header li#menu-item-12 {
    display: none;
}


#top {
    background-position: center 110px;
}

	
	#main-header {
		font-size:11px;
	}
	
	#main-header li {
		margin-right:20px;
	}
	
	#main-header a {
		padding:10px 0 0;
	}
	
	#main-header li {
    width: 100px;
}


	
	#main-header li:nth-child(4) a {
    padding: 0;
}
	
#logo-mobile {
    background: hsla(0, 0%, 0%, 0) url("../images/logo.png") no-repeat scroll center top / 54px 54px !important;
    clear: both;
    height: 54px;
    margin: 10px auto;
    width: 54px;
}
	
	#logo {
		display:none;
	}
	
	h1 {
		font-size:40px;
	}
	
	#top .wrapper {
		width:90%;
		margin:0 5% 0 5%;
	}
	
#slider {
    height: 100px;
    position: relative;
    top: 150px;
    width: 100% !important;
}

#top .wrapper {
    padding-top: 20px;
}
	
#top h1 {
    font-size: 24px;
    line-height: 30px;
    width: 60%;
}
	
	#top h2, #top h3 {
		font-size:14px;
		line-height:14px;
	}
	
	#top #slider div {
		width:100% !important;
	}
	
	.staff {
		float:none;
		width:100%;
		margin:0 0 20px 0;
		text-align:center;
	}
	
	.staff .circle {
		margin:0 auto 40px auto;
	}
	
	.staff .social {
		margin:0 5px 8px 5px;
	}
	
	.social {
	}
	
	.service {
		float:none;
		width:100%;
		margin:0 0 50px 0;
		overflow:auto;
	}
	
	.service h3 {
		margin:0 0 40px 0;
		text-align:center;
	}
	
	#section-2 footer {
		margin-top:80px;
	}
	
	.news.left {
		float:none;
		margin:0;
		width:100%;
	}
	
.courses > div {
    float: none !important;
    margin: 0 auto 35px!important;
    overflow: hidden;
    width: 70%!important;
}

.category iframe {
    height: 350px;
    width: 80% !important;
}

#section-3 {
    padding: 40px 0 0 !important;
}
	
.news.right {
    float: none;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}

.session-content {
    padding: 0 !important;
    width: 100% !important;
}

.fb-feed {
    float: none !important;
}

.main-contact-form.contact-form {
    margin: 0 auto;
    width: 400px;
	text-align:center;
}

.left.contact .cushycms {
    padding: 0 75px;
}

.contact-submit.btn {
    float: none !important;
}

.contact-info li.cushycms-html {
    margin: 0 auto !important;
    width: 235px;
}

.contact-info li.cushycms-html a:last-child {
    margin-right: 0 !important;
}
	
	.featured .circle, .story .circle {
		width:220px;
		height:220px;
		border-radius:220px;
		-moz-border-radius:220px;
		-webkit-border-radius:220px;
		margin:0 auto 40px auto;
	}
	
	.featured {
		margin:0 0 20px 0;
	}
	
	.featured .circle img {
		width:220px;
		height:220px;
	}
	
	.story {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	
	.contact.left {
		float:none;
		margin:0 0 40px 0;
		width:100%;
	}
	
	#google-plus {
		width:100%;
		height:auto;
		padding:100px 20px 20px 20px;
		background:#FFF url(../images/bg-googleplus.png) center 10px no-repeat;
		background-size:80px 80px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin:0 0 40px 0;
	}
	
	#twitter {
		width:100%;
		height:auto;
		padding:100px 20px 20px 20px;
		background:#FFF url(../images/bg-twitter.png) center 10px no-repeat;
		background-size:80px 80px;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		margin:0 0 40px 0;
	}
	
	.google-plus-activity {
		float:none;
		width:100%;
		height:auto;
		margin:0;
	}
	
	.gpaw-profile {
		float:left;
		margin:0;
	}
	
	.gpaw-body {
		float:right;
		width:75%;
		margin-left:10%;
	}
	
	.tweet {
		float:none;
		width:100%;
		height:auto;
		margin:0;
	}
	
	.tweet_text a {
		text-align:center;
		clear:both;
	}
	
	.contact.left {
		text-align:center;
	}
	
	.contact.right {
		float:none;
		margin:0;
		width:100%;
	}
	
	.google-map {
		width:220px;
		height:220px;
		overflow:hidden;
		margin:0 auto 0 auto;
	}
	
	.google-map iframe {
		width:220px !important;
		height:220px !important;

	}
	
	.desktop-only {
		display:none;
	}
	
	.mobile-only {
		display:block !important;
	}
	
	.intro iframe {
   /* height: 400px !important;*/
}

#section-2 .cushycms > p {

    padding: 0 20px !important;
}

#main-header {
    background-size: 1920px 185px;
}

#section-1 {
    padding: 40px 0;
}

	#top {
		background-size:1183px 360px;
	}


#logo-mobile {
    margin-bottom: 0;
}

.mod3-parent .videodiv:last-child {
    padding-right: 0px !important;
}

.mod3-parent .videodiv:first-child {
    padding-left: 0px !important;
}

}

@media all and (max-width:760px) {
	
	.intro iframe {
    /*height: 300px !important;*/
}

.contact-info li.cushycms-html {
    width: 190px;
}

.social > img {
    height: 54px;
    width: 54px;
}

.social {
    height: 54px;
    margin-right: 12px;
    width: 54px;
}
	
}

@media all and (max-width:680px) {

.course-cat-top.videodiv {
    margin: 0 0 50px !important;
    width: 100% !important;
}

.category iframe {
    width: 100% !important;
	height: 250px !important;
}

.courses > div {
    width: 100%!important;
}

.category iframe {
    width: 100%;
}

}

@media all and (max-width:627px) {

#top h1 {
    font-size: 22px;
    line-height: 28px;
    width: 60%;
}

.contact-info li.cushycms-html {
    width: 170px;
}

.social {
    height: 48px;
    margin-right: 12px;
    width: 48px;
}

.social > img {
    height: 48px;
    width: 48px;
}

#top .cushycms-html {
    margin-top: 30px;
}

#top {
    background-size: 1002px 305px;
}

#slider {
    top: 165px;
}

#top .wrapper {
    padding-top: 0;
}

}

@media all and (max-width:580px) {


#top h1 {
    width: 70%;
}

.wrapper {
    margin: 0 5%;
    width: 90%;
}

}

@media all and (max-width:550px) {

.when-login a.login-user {
    display: none;
}

.float-left a {
    color: hsla(0, 0%, 0%, 0) !important;
}

}

@media all and (max-width:540px) {
	
	.intro iframe {
    /*height: 250px !important;*/
}
	
}

@media all and (max-width:520px) {
	
#top h1 {
    font-size: 20px;
    line-height: 24px;
    width: 67%;
}
.social > img {
    height: 38px;
    width: 38px;
}

.contact-info li.cushycms-html {
    width: 140px;
}

.social {
    height: 38px;
    margin-right: 12px;
    width: 38px;
}

#top {
    background-size: 855px 260px;
}

#top-arc {
    padding-top: 50px;
}

#top {
    margin-bottom: -60px;
}
	
}

@media all and (max-width:500px) {
	
.main-contact-form.contact-form {
    width: 300px !important;
}

#contact_form input[type="text"], #contact_form input[type="email"], #contact_form textarea {
    width: 84% !important;
}

.left.contact .cushycms {
    padding: 0;
}

}


@media all and (max-width:480px) {



#main-header {
    background-image: url("../images/bg-main-header-mob.png");
    background-position: center -32px;
    background-repeat: no-repeat;
    background-size: 1920px 200px !important;
    position: fixed;
    width: 100%;
    z-index: 100;
	min-height:200px;
}

#main-footer {
    background-color: hsla(0, 0%, 0%, 0);
    background-image: url("../images/bg-main-footer-mob.png");
    background-position: center center;
    background-size: 1920px 200px;
    padding-top: 5px;
    width: 100%;
    z-index: 999999999;
}

#logo-mobile {
    background: hsla(0, 0%, 0%, 0) url("../images/logo.png") no-repeat scroll center top / 100% 100%;
    clear: both;
    float: left;
    height: 54px;
    margin: 15px 20px;
    width: 54px;
}

#top {
    background-position: center 94px;
}

#top {
    margin-bottom: -71px;
}

.responsive-menu {
    float: right;
    margin: 30px 20px 0 0;
}

.responsive-menu {
    display: block !important;
}

.menu-main_menu-container {
    display: none;
}

#main-header {
    background-size: 1920px 210px;
}

#top h1 {
    width: 75%;
}

#main-footer > p {
    color: hsl(0, 0%, 0%);
    font-size: 14px;
    line-height: 20px;
    margin: 5px 0 15px !important;
    padding: 0 20px;
}


#main-footer > div {
    margin-top: 75px !important;
}
	
}

@media all and (max-width:420px) {

#top h1 {
    font-size: 18px;
}

.bookings > p {
    font-size: 9px !important;
    padding: 4px 9px !important;

}

}

@media all and (max-width:390px) {

.main-contact-form.contact-form {
    width: 230px !important;
}
#contact_form input[type="text"], #contact_form input[type="email"], #contact_form textarea {
    width: 70% !important;
}



/*a.login-signup {
    padding: 13px 25px 12px !important;
}

.login-signup-div > input {
    padding: 0 25px !important;
}*/

/*#top {
    background-position: -300px 120px;
}
*/
#top h1 {

    font-size: 16px;
    line-height: 22px;
    width: 80%;
}

#slider {
    top: 175px;
}


}

@media all and (max-width:375px) {
#logo-mobile {
    background-image: url("../images/logo.png");
    clear: both;
    float: left;
    height: 54px;
    margin: 10px 20px 0;
    width: 54px;
}
.responsive-menu select {
    font-size: 12px !important;
}

.responsive-menu {
    float: right;
    margin: 23px 20px 0 0 !important;
}


#top {
    margin-bottom: -100px;
}

#top {
    background-position: center 72px;
}
#main-header {
    background-size: 1920px 165px !important;
}

#slider {
    top: 130px;
}

#logo-footer img {
    height: 38px;
    margin: 0 auto;
    width: 38px;
}

#main-footer > p {
    color: hsl(0, 0%, 0%);
    font-size: 13px !important;
    line-height: 18px;
    margin: 5px 0 10px !important;
    padding: 0 20px;
}

#main-footer {
    height: 160px !important;
}

#main-footer > div {
    margin-top: 60px !important;
}

.square > img {
    width: 100%;
}

}



@media all and (max-width:320px) {

#top h1 {
    font-size: 16px;
    line-height: 22px;
    width: 98%;
}

#slider {
    top: 130px;
}

}

@media all and (max-width:299px) {
#logo-mobile {
    margin: 10px 0 0 10px;
}

.responsive-menu {
    float: right;
    margin: 23px 10px 0 0 !important;
}
}


@media all and (orientation:landscape) and (max-width:910px) {
	#top {
		background-size:1183px 360px;
	}
}

@media all and (orientation:portrait) and (max-width:500px) {
	#top {
		background-size:855px 260px;
	}
}

/* LOW RES/OLDER MOBILE DEIVCES... IPHONE 3GS, NEXUS ONE, ETC */
@media screen and (max-device-width:320px) {
	h1 {
		font-size:36px;
	}
}

@media screen and (orientation:portrait) and (max-device-width:320px) {
	#top h1 {
		margin-bottom:20px;
	}
}

.underslider article h3 {
    color: hsl(0, 0%, 0%);
}

.underslider article h4 {
    color: hsl(0, 0%, 0%);
    font-family: 'titilliumregular';
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 10px;
    text-transform: capitalize;
}

.underslider article p {
    font-family: "titilliumregular";
    font-size: 16px;
    text-align: center;
	color:#000;
}

/*.underslider article p:last-child {
       font-family: 'titillium_bdbold';
}*/

.square {
    margin: 0 0 40px;
}

.video a div {
    display: none !important;
}

.video {
    color: hsla(0, 0%, 0%, 0);
}

.intro iframe, .intro embed
{
	width:100%;
	height:480px;
	margin-top:20px;
}


.white .intro {
    margin: 0 0 60px;
    text-align: center;
}

.white h5 {
    color: hsl(0, 0%, 100%);
    font-size: 16px !important;
    font-weight: 600;
    margin-top: 25px;
}

#section-2 h5 {
    color: hsl(0, 0%, 100%);
    font-size: 16px !important;
    font-weight: 600;
    margin-top: 25px;
    font-family: 'titilliumbold';
}

#section-3 .cushycms > p {
	font-size:	15px;
	font-family: 'titilliumregular';
	padding:0 35px;
	color:#000;
}


#section-2 .service p {
    margin: 10px 65px 0;
    padding: 0 !important;
    text-align: center;
}


.white .row {
    margin-bottom: 20px;
    overflow: hidden;
}

#section-3 h2 {
    color: hsl(0, 0%, 0%);
    font-size: 24px;
}

#section-3 h3 {
    color: hsl(0, 0%, 0%);
    font-size: 16px;
	margin-bottom:10px;
}

#section-3 h4 {
    color: hsl(0, 0%, 0%);
    font-family: "titilliumregular";
    font-size: 16px;
    text-transform: unset;
}

.square > img {
    margin: 0 auto;
}

.main-contact-form.contact-form {
    width: 400px;
}

#contact_form input[type="text"],#contact_form  input[type="email"] {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50px;
    color: hsl(0, 0%, 0%);
    height: 50px;
    margin-bottom: 20px;
    padding: 0 25px;
    width: 87%;
	 font-family: 'titilliumitalic';
	 font-size:16px;
}

#contact_form textarea {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 25px;
    color: hsl(0, 0%, 0%);
    height: 160px;
    margin-bottom: 20px;
    padding: 10px 25px 0;
    width: 87%;
	font-family: 'titilliumitalic';
	 font-size:16px;
}

.contact-submit.btn {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    float: right;
    font-family: michroma;
    font-size: 16px;
    height: 50px;
    padding: 0 43px;
    text-transform: uppercase;
}

.contact-submit.btn:hover
{
	opacity:0.8;
}

.left.contact p, .left.contact li {
    color: #ffffff;
}

#main-footer > p {
    color: hsl(0, 0%, 0%);
    font-size: 14px;
    margin: 10px 0 30px;
    padding: 0 20px;
}

#main-footer > div {
    margin-top: 80px;
}
#main-footer a {
    color: hsl(0, 0%, 0%);
	font-family: 'titillium_bdbold';
}
#logo-footer img {
    margin: 0 auto;
}


#section-2 .cushycms > p {
    font-size: 15px;
    padding: 0 120px;
	font-family: 'titilliumthin';
}


#main-header nav {
    position: relative;
}

#main-header li#menu-item-12 {
    background: hsla(0, 0%, 0%, 0) url("../images/logo.png") no-repeat scroll 0 0;
    height: 100px;
    margin-top: 12px;
    width: 100px;
}

#menu-item-12 > a {
    opacity: 0;
    padding: 0;
    width: 100%;
	height:72px;
}

.fieldError {
    border: 1px solid red !important;
}

.responsive-menu {
    display: none;
    position: relative;
}

.rmm-button span {
    background: hsl(0, 0%, 0%) none repeat scroll 0 0;
    display: block;
    height: 1.5px;
    margin: 4px 0;
    width: 20px;
}

.responsive-menu select {
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url("../images/menu.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 24px auto;
    border: 0 solid hsl(0, 0%, 75%);
    border-radius: 6px;
    font-family: "Michroma",sans-serif !important;
    font-size: 11px !important;
    margin: 0 0 10px;
    padding: 5px 35px 5px 0;
    text-align: right;
    text-transform: uppercase;
    z-index: 999;
	 background-color: hsla(0, 0%, 0%, 0);
	 direction: rtl; /* This makes the text direction go from right to left */
    float:right;
}

.responsive-menu select option
{
	text-align:left;
}

a.login {
    bottom: 20px;
    cursor: pointer;
    position: fixed;
    right: 20px;
    width: 52px;
	height:52px;
    z-index: 9999;
	display:block;
}

input
{
	color:#000;
}

.right.contact {
    padding-bottom: 30px;
    position: relative;
}

#contact_form > p#error, #contact_form > p#email-error {
    bottom: -5px;
    color: hsl(358, 84%, 52%);
    margin-bottom: 0;
    position: absolute;
    right: 0;
}

#top h3
{
	
	font-size: 40px;
    margin: 0 0 40px;
	text-shadow: none;
}

form#optimizePressLoginForm {
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 540px;
	position:relative;
}

#optimizePressLoginForm > input[type="text"], #optimizePressLoginForm > input[type="password"] {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50px;
    color: hsl(0, 0%, 0%);
    font-family: "titilliumitalic";
    font-size: 16px;
    height: 50px;
    margin-bottom: 20px;
    padding: 0 25px;
    width: 90%;
}

#optimizePressLoginForm div label {
    display: block;
    margin: 0 auto;
    text-shadow: none;
    width: 115px;
}


#optimizePressLoginForm div label input {
    display: table;
    float: left;
    margin: 4px 5px 0 0;
}

.login-forgot {
    text-decoration: underline;
    text-shadow: none;
	color: #000;
}

.login-signup-div {
    clear: both;
    float: left;
    margin: 25px 0 35px;
    width: 100%;
}

.login-signup-div  > input {
	background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    font-family: michroma;
    font-size: 16px;
    height: 50px;
    padding: 0 43px;
    text-transform: uppercase;
	margin-bottom: 15px;
}

a.login-signup {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    float: right;
    font-family: michroma;
    font-size: 16px;
    padding: 13px 43px 12px;
    text-shadow: none;
    text-transform: uppercase;
}

.login-signup-div > input:hover, a.login-signup:hover
{
	opacity:0.8;
}

.optimizePressLoginForm-error.error {
    bottom: 0;
    color: hsl(358, 84%, 52%);
    left: 0;
    margin-bottom: 0;
    position: absolute;
    right: 0;
    text-shadow: none;
}

.courses > div {
     background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    float: left;
    margin: 0 11px;
    padding: 0;
    width: 48%;
	 -webkit-box-shadow: 3px 3px 9px 3px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 9px 3px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 9px 3px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  margin-bottom: 22px;
}
#section-3 .consult-heads > h3 {
    color: #000;
    font-size: 20px;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

.consult-heads > p {
    color: hsl(0, 0%, 0%);
    padding: 0 20px;
    text-align: left;
    text-shadow: none;
}

.bookings > h3 {
    color: hsl(0, 0%, 0%);
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-left: 20px;
}

.bookings > p {
    float: left;
}

.bookings > p {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    font-family: michroma;
    font-size: 10px;
    margin: 0;
    padding: 1px 20px 20px;
    text-shadow: none;
    text-transform: uppercase;
}

.bookings > p a {
    color: hsl(0, 0%, 100%);
}

.bookings > p:hover, div.s2member-pro-paypal-form-section > div.s2member-pro-paypal-form-coupon-div input[type="button"]:hover {
    opacity: 0.8;
}


#s2member-pro-paypal-checkout-form-registration-section {
    /*float: left;
    margin-left:10px;
	margin-right:10px;*/
    width: 50%;
	margin: 0 auto;
}

.right-right {
    /*float: right;
    margin-left: 10px;
    margin-right: 10px;*/
    margin-top: 37px;
    width: 50%;
	text-shadow: none;
	margin: 0 auto
}

#s2member-pro-paypal-checkout-form-description-section {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    padding: 30px;
    text-shadow: none;
}

.right-right h3 {
    margin-top: 20px;
    text-align: center;
}

.right-right.right-right-middle {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    margin-top: 24px;
    padding:0;
	margin-left:10px;
	margin-right:10px;
	display: none;
}

#s2member-pro-paypal-checkout-form-coupon-section, #s2member-pro-paypal-checkout-form-submission-section
{
	padding:30px;
}

.register-paypal {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
   /* float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 24px;*/
    padding: 0;
    position: relative;
    width: 50%;
	margin: 45px auto 0;
}

#s2member-pro-paypal-checkout-form-response-section {
	margin-left:10px;
	margin-right:10px;
}

div.s2member-pro-paypal-form-section > div.s2member-pro-paypal-form-div {
    text-align: center !important;
}

#s2member-pro-paypal-checkout-form-registration-section-title {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
    border: 0 none;
    color: hsl(358, 84%, 52%);
    font-family: "Michroma",sans-serif;
    font-size: 40px;
    font-weight: normal;
    margin-top: 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
}


#s2member-pro-paypal-checkout-form-registration-section input[type="text"], #s2member-pro-paypal-checkout-form-registration-section input[type="email"] {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50px;
    color: hsl(0, 0%, 0%);
    font-family: "titilliumitalic";
    font-size: 16px;
    height: 50px;
    margin-bottom: 20px;
    padding: 0 25px;
    width: 100%;
}

#s2member-pro-paypal-checkout-form-registration-section label span {
    color: #000000;
    float: left;
    margin-bottom: 5px;
    text-shadow: none;
}

div.s2member-pro-paypal-form-section > div.s2member-pro-paypal-form-coupon-div input[type="text"] {
    background: hsl(0, 0%, 86%) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50px;
    color: hsl(0, 0%, 0%);
    font-family: "titilliumitalic";
    font-size: 16px;
    height: 40px;
    margin-bottom: 20px;
    margin-top: 5px;
    padding-left: 25px;
    width: 300px;
}

div.s2member-pro-paypal-form-section > div.s2member-pro-paypal-form-coupon-div input[type="button"] {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    font-family: michroma;
    font-size: 10px;
    height: 40px;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 145px;
}

.header-content p {
    text-shadow: none;
}

.consult-heads img {
    height: auto;
    margin-bottom: 20px;
    width: 100%;
}

.single-course .post-thumbnail, .single-course .entry-summary
{
	display:none;
}

.videodiv {
    float: left;
    margin: 0 10px;
    text-align: center;
    text-shadow: none;
    width: 31.5%;
}

.absolute-bar {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    height: 32px;
    position: fixed;
    top: 0;
    width: 100%;
	 z-index: 999999999;
}

.float-left {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
}

.float-right {
    float: right;
    margin-right: 10px;
}

.float-left > a {
    color: hsl(40, 43%, 96%);
    font-size: 13px;
    line-height: 26px;
    text-shadow: none;
    text-transform: uppercase;
}

.float-left img {
    float: left;
    height: auto;
    margin: 7px 4px 0 0;
    width: 14px;
}

.float-right .when-login {
    color: hsl(0, 0%, 100%);
}

.float-right a {
    color: hsl(42, 45%, 96%);
    text-shadow: none;
    font-size: 13px;
    text-transform: uppercase;
	line-height: 26px;
}
.login-user {
    border-right: 1px solid #fff;
    float: left;
    height: 29px;
    margin-top: -1px;
    padding-right: 10px;
    padding-top: 4px;
}

.loging-user
{
	margin-top:3px;
	float:right;
}

.course-list.login-course {
    border-right: 1px solid #fff;
    float: left;
    height: 32px;
    margin-top: -3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
}
.course-list {
    position: relative;
}

.float-right img {
    float: left;
    height: 12px;
    margin: 7px 4px 0 0;
}

.course-list > ul {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 4px solid hsl(0, 0%, 0%);
    left: -1px;
    list-style: outside none none;
    position: absolute;
    top: 36px;
    width: 150px;
}

.course-list li {
    border-bottom: 1px solid hsl(0, 0%, 0%);
    padding: 5px 8px;
}

.course-list li a {
    color: hsl(0, 0%, 0%);
    text-transform: capitalize;
}

.logout-user {
    float: left;
    height: 32px;
    margin-top: -1px;
    padding-left: 10px;
    padding-top: 4px;
}

.course-cat-top.videodiv {
    margin: 0 47px;
	 width: 40%;
}

.videodiv div a {
    display: none;
}


.course-cat-top.videodiv > iframe {
    margin-bottom: 20px;
    width: 100%;
}

.course-cat-top.videodiv > p {
    color: hsl(0, 0%, 0%);
    font-family: "titilliumregular";
    font-size: 15px;
    padding: 20px 0 0 0;
	min-height: 120px;
}

.course-cat-top.videodiv p a:hover {
    opacity: 0.8;
}
.course-cat-top.videodiv p a {
    background: hsl(358, 84%, 52%) none repeat scroll 0 0;
    border: 1px solid hsl(358, 84%, 52%);
    border-radius: 50px;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    font-family: michroma;
    font-size: 10px;
    margin: 0;
    padding: 7px 18px;
    text-shadow: none;
    text-transform: uppercase;
}

.courses-categories {
    margin-top: 60px;
    overflow: hidden;
}

.float-right select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0 none;
    color: #f9f6ef;
    font-size: 13px;
    text-transform: uppercase;
    float: left;
    height: 32px;
    padding-right: 0px;
    border-right: 1px solid #fff;
    background: hsla(0, 0%, 0%, 0) url("../images/course-icon.png") no-repeat scroll 0 9px;
       padding-left: 11px;
    width: 102px;
    margin-top: 1px;
}

.float-right select option {    
    border-bottom: 1px solid hsl(0, 0%, 100%);
}

.course-list.login-course > a {
    float: left;
    padding-top: 3px;
}

.consult-heads h3 {
    font-size: 16px;
    margin-bottom: 20px;
    margin-left: 20px;
    text-align: left;
}

.consult-heads h3 a {
    font-size: 16px;
	color: hsl(358, 84%, 52%);
}


#s2member-pro-paypal-checkout-form-submission-section #s2member-pro-paypal-checkout-form-submit-div {
    float: none;
    margin: 0 auto;
}

.course-cat-top.videodiv iframe {
    margin: 10px 0 20px;
    width: 100%;
}


.category iframe {
    height: 350px;
    width: 55%;
}

.profilepress-reset-status > a {
    display: none;
}

.further-purchase {
    display: none;
}

.session-content {
    float: left;
    padding: 0 50px 0 0;
    text-align: left;
    width: 44%;
	margin-top: 20px;
}

.session-content div p {
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    padding: 0 0 20px;
}

.fb-feed {
    float: right;
}


.session-content div span::before {
    color: hsl(358, 84%, 52%);
    content: "✓";
    float: left;
    font-size: 24px;
    margin-bottom: 30px;
    margin-right: 10px;
}

#section-2 .wrapper {
    padding-bottom: 80px;
}


.category-6 .cost.cost-beginner {
    display: none;
}

.category-4 .cost.cost-elite, .category-4 .courses {
    display: none;
}


#s2member-pro-paypal-checkout-form-custom-reg-field-opt-in-div {
    display: none;
}

.entry-content .videodiv .wonderplugin-video {
    margin-bottom: 20px !important;
}

.mod3-parent .videodiv:first-child {
    padding-left: 187px;
}

.mod3-parent .videodiv:last-child {
    padding-right: 187px;
}